<?php
    $cible = isset($_GET['cible'])? $_GET['cible'] : "load";
    
    switch($cible){
		case 'accueil':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/accueil.php");
					include("views/footer.php");
					break;
				}
				case 'ajouter':{
					$page_title = "Ajouter une carburant";
					Contenu::ajouter();
					break;
				}

			}
		break;
		case 'objectif':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/objectif.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'adn':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/adn.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'gouvernance':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/gouvernance.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'choisir':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/choisir.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'plaquette':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/plaquette.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'rejoindre':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/rejoindre.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'seminaires':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/seminaires.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'coja':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/coja.php");
					include("views/footer.php");
					break;
				}
			}
		break;
		case 'capm':
			$action = isset($_GET['action'])? trim($_GET['action']) : "load";
			switch($action){
				case 'load':{
					$page_title = "carburant";                  
					include("views/header.php");				
					include("views/contenu/capm.php");
					include("views/footer.php");
					break;
				}
			}
		break;
        default:{
            header('location: ../home');
        }
            
    }

?>